<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.7.7746">
	<presentationTitle>Phòng chống lây nhiễm HIV/ AIDS</presentationTitle>
	<speakers>
		<speaker>
			<name>Nong Thi Thu Thao.</name>
			<speakerTitle>Truong THCS Nguyen Duc Canh</speakerTitle>
			<image>spk14265.JPG</image>
			<email>thaomy122333@gmailcom</email>
			<logo>lgo14265.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000003.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="383" frameRate="30" totalFrames="172.20000000000002" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="42"/>
				<clickAnimation start="63" end="80"/>
			</clickAnimations>
			<slideTitle>Slide 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 5740">
				<media url="a24x1x1.mp3" startMsecs="0" duration="5740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="393" frameRate="30" totalFrames="504.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="46" end="62"/>
				<clickAnimation start="168" end="229"/>
			</clickAnimations>
			<slideTitle>Slide 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 16820">
				<media url="a24x2x1.mp3" startMsecs="0" duration="16820" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="394" frameRate="30" totalFrames="416.70000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="65"/>
			</clickAnimations>
			<slideTitle>Slide 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 13890">
				<media url="a24x3x1.mp3" startMsecs="0" duration="13890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="380" frameRate="30" totalFrames="1543.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="211" end="214"/>
				<clickAnimation start="303" end="306"/>
				<clickAnimation start="612" end="628"/>
				<clickAnimation start="798" end="814"/>
				<clickAnimation start="891" end="907"/>
				<clickAnimation start="1068" end="1084"/>
				<clickAnimation start="1158" end="1174"/>
				<clickAnimation start="1335" end="1351"/>
				<clickAnimation start="1543" end="1543"/>
			</clickAnimations>
			<slideTitle>Câu 1: Người học sinh, phải làm gì để phòng, chống các tệ nạn xã hội?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 51460">
				<media url="a24x4x1.mp3" startMsecs="0" duration="51460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="381" frameRate="30" totalFrames="780.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="46" end="49"/>
				<clickAnimation start="75" end="78"/>
				<clickAnimation start="351" end="367"/>
				<clickAnimation start="642" end="658"/>
				<clickAnimation start="780" end="780"/>
			</clickAnimations>
			<slideTitle>Câu 2: Trong các tệ nạn xã hội, tệ nạn nào là nguy hiểm nhất? Vì sao</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 26010">
				<media url="a24x5x1.mp3" startMsecs="0" duration="26010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="336" frameRate="30" totalFrames="1344" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="190" end="193"/>
				<clickAnimation start="366" end="382"/>
				<clickAnimation start="516" end="577"/>
				<clickAnimation start="771" end="832"/>
			</clickAnimations>
			<slideTitle>Slide 6</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 44800">
				<media url="a24x6x1.mp3" startMsecs="0" duration="44800" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="998.4000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="47"/>
				<clickAnimation start="714" end="730"/>
				<clickAnimation start="840" end="901"/>
			</clickAnimations>
			<slideTitle>Slide 7</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 33280">
				<media url="a24x7x1.mp3" startMsecs="0" duration="33280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="369" frameRate="30" totalFrames="3432.2999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="43" end="46"/>
				<clickAnimation start="117" end="133"/>
				<clickAnimation start="669" end="685"/>
				<clickAnimation start="1953" end="1969"/>
				<clickAnimation start="2997" end="3013"/>
			</clickAnimations>
			<slideTitle>Slide 8</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 114410">
				<media url="a24x8x1.mp3" startMsecs="0" duration="114410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="368" frameRate="30" totalFrames="3236.3999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="202" end="233"/>
				<clickAnimation start="423" end="484"/>
				<clickAnimation start="684" end="700"/>
				<clickAnimation start="771" end="802"/>
				<clickAnimation start="1017" end="1078"/>
				<clickAnimation start="1599" end="1615"/>
				<clickAnimation start="1692" end="1723"/>
				<clickAnimation start="1962" end="2023"/>
				<clickAnimation start="2163" end="2179"/>
				<clickAnimation start="2277" end="2308"/>
				<clickAnimation start="2481" end="2540"/>
				<clickAnimation start="2658" end="2674"/>
				<clickAnimation start="2925" end="2956"/>
				<clickAnimation start="3236" end="3236"/>
			</clickAnimations>
			<slideTitle>Slide 9</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 107880">
				<media url="a24x9x1.mp3" startMsecs="0" duration="107880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="370" frameRate="30" totalFrames="1800.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="598" end="614"/>
				<clickAnimation start="789" end="805"/>
				<clickAnimation start="915" end="931"/>
				<clickAnimation start="996" end="999"/>
				<clickAnimation start="1161" end="1177"/>
				<clickAnimation start="1332" end="1393"/>
				<clickAnimation start="1539" end="1555"/>
				<clickAnimation start="1800" end="1800"/>
			</clickAnimations>
			<slideTitle>Slide 10</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 60020">
				<media url="a24x10x1.mp3" startMsecs="0" duration="60020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="330" frameRate="30" totalFrames="2846.1000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="211" end="242"/>
				<clickAnimation start="582" end="613"/>
				<clickAnimation start="885" end="916"/>
				<clickAnimation start="1887" end="1917"/>
			</clickAnimations>
			<slideTitle>Slide 11</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 94870">
				<media url="a24x11x1.mp3" startMsecs="0" duration="94870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="328" frameRate="30" totalFrames="771.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 12</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 25730">
				<media url="a24x12x1.mp3" startMsecs="0" duration="25730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="371" frameRate="30" totalFrames="763.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="166" end="169"/>
				<clickAnimation start="348" end="364"/>
				<clickAnimation start="441" end="444"/>
				<clickAnimation start="636" end="639"/>
			</clickAnimations>
			<slideTitle>Slide 13</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 25440">
				<media url="a24x13x1.mp3" startMsecs="0" duration="25440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="372" frameRate="30" totalFrames="1206" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="214" end="230"/>
				<clickAnimation start="270" end="286"/>
				<clickAnimation start="480" end="496"/>
				<clickAnimation start="546" end="562"/>
				<clickAnimation start="624" end="640"/>
				<clickAnimation start="849" end="880"/>
				<clickAnimation start="966" end="982"/>
				<clickAnimation start="1095" end="1126"/>
			</clickAnimations>
			<slideTitle>Slide 14</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 40200">
				<media url="a24x14x1.mp3" startMsecs="0" duration="40200" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="373" frameRate="30" totalFrames="1877.3999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="34" end="50"/>
				<clickAnimation start="285" end="301"/>
				<clickAnimation start="726" end="742"/>
				<clickAnimation start="990" end="1006"/>
				<clickAnimation start="1494" end="1510"/>
				<clickAnimation start="1674" end="1690"/>
			</clickAnimations>
			<slideTitle>Slide 15</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 62580">
				<media url="a24x15x1.mp3" startMsecs="0" duration="62580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="374" frameRate="30" totalFrames="1470" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="253" end="256"/>
				<clickAnimation start="393" end="409"/>
				<clickAnimation start="906" end="922"/>
				<clickAnimation start="1080" end="1096"/>
				<clickAnimation start="1209" end="1225"/>
				<clickAnimation start="1323" end="1339"/>
			</clickAnimations>
			<slideTitle>Slide 16</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 49000">
				<media url="a24x16x1.mp3" startMsecs="0" duration="49000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="355" frameRate="30" totalFrames="2803.7999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="229" end="232"/>
				<clickAnimation start="315" end="331"/>
				<clickAnimation start="540" end="556"/>
				<clickAnimation start="1263" end="1294"/>
				<clickAnimation start="1554" end="1585"/>
				<clickAnimation start="1818" end="1834"/>
				<clickAnimation start="2112" end="2128"/>
				<clickAnimation start="2322" end="2353"/>
				<clickAnimation start="2535" end="2566"/>
			</clickAnimations>
			<slideTitle>Slide 17</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 93460">
				<media url="a24x17x1.mp3" startMsecs="0" duration="93460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="354" frameRate="30" totalFrames="517.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="259" end="275"/>
				<clickAnimation start="393" end="409"/>
				<clickAnimation start="517" end="517"/>
			</clickAnimations>
			<slideTitle>Slide 18</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios id="18" duration=" 17240">
				<media url="a24x18x1.mp3" startMsecs="0" duration="17240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="384" frameRate="30" totalFrames="453.59999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="40" end="43"/>
				<clickAnimation start="138" end="154"/>
				<clickAnimation start="276" end="292"/>
			</clickAnimations>
			<slideTitle>Slide 19</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="19" duration=" 15120">
				<media url="a24x19x1.mp3" startMsecs="0" duration="15120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="386" frameRate="30" totalFrames="536.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="4"/>
				<clickAnimation start="96" end="112"/>
				<clickAnimation start="249" end="265"/>
			</clickAnimations>
			<slideTitle>III . Luyện tập : Bài tập :</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 17890">
				<media url="a24x20x1.mp3" startMsecs="0" duration="17890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="375" frameRate="30" totalFrames="294.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="190" end="193"/>
			</clickAnimations>
			<slideTitle>Slide 21</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 9820">
				<media url="a24x21x1.mp3" startMsecs="0" duration="9820" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="356" frameRate="30" totalFrames="1065.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="85" end="88"/>
				<clickAnimation start="636" end="652"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 35520">
				<media url="a24x22x1.mp3" startMsecs="0" duration="35520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="378" frameRate="30" totalFrames="1079.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="61" end="64"/>
				<clickAnimation start="192" end="223"/>
				<clickAnimation start="423" end="454"/>
				<clickAnimation start="621" end="637"/>
				<clickAnimation start="870" end="886"/>
			</clickAnimations>
			<slideTitle>Slide 23</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 35970">
				<media url="a24x23x1.mp3" startMsecs="0" duration="35970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="390" frameRate="30" totalFrames="826.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="127" end="143"/>
			</clickAnimations>
			<slideTitle>Slide 24</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 27550">
				<media url="a24x24x1.mp3" startMsecs="0" duration="27550" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="391" frameRate="30" totalFrames="1161.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="43" end="46"/>
				<clickAnimation start="510" end="526"/>
			</clickAnimations>
			<slideTitle>Slide 25</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 38710">
				<media url="a24x25x1.mp3" startMsecs="0" duration="38710" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="544.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="32"/>
			</clickAnimations>
			<slideTitle>Slide 26</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 18150">
				<media url="a24x26x1.mp3" startMsecs="0" duration="18150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="395" frameRate="30" totalFrames="222.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="64" end="80"/>
			</clickAnimations>
			<slideTitle>Slide 27</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 7410">
				<media url="a24x27x1.mp3" startMsecs="0" duration="7410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="392" frameRate="30" totalFrames="365.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="110"/>
			</clickAnimations>
			<slideTitle>Slide 28</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="28" duration=" 12190">
				<media url="a24x28x1.mp3" startMsecs="0" duration="12190" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
